<?php
$z[0]=Array("field","泡菜坛,重庆文化,重庆方言散文,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","最具重庆文化的重庆方言散文：奶奶的泡菜坛。 奶奶做的泡菜是我认为天下最好吃的美味。上世纪九十年代初，正是我吃长饭的时候，经常是刚放下碗，肚子就又唱起了空城计。每天放",72,279);
$z[1][4]['name']="description";
$z[2]=Array("field","最具重庆文化的重庆方言散文：奶奶的泡菜坛",281,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","最具重庆文化的重庆方言散文：奶奶的泡菜坛。<br />\r\n<br />\r\n&nbsp;奶奶做的泡菜是我认为天下最好吃的美味。上世纪九十年代初，正是我&ldquo;吃长饭&rdquo;的时候，经常是刚放下碗，肚子就又唱起了&ldquo;空城计&rdquo;。每天放学回家，我感觉已经饿得前胸贴后背了，但家里又没啥吃的，只好揭开泡菜坛抓泡菜吃。<br />\r\n<br />\r\n奶奶知道我用泡菜充饥，虽然心疼，却也没有办法，只好根据季节变换，不停变换泡菜坛里的泡菜。青菜、豇豆、苦瓜、黄瓜、萝卜、茄子、海椒、大蒜、嫩姜等，轮番上阵。最能填饱肚子的就是泡萝卜，咬几口，然后狼吞虎咽下去，再喝上半瓢水，空瘪的肚子便鼓了起来。这种饱足感是短暂的，但也能给饥饿的我别样的满足。<br />\r\n<br />\r\n我就是这样爱上泡菜的，几乎餐餐离不得泡菜，最爱吃的自然是奶奶做的泡菜。大学毕业工作后，离家远了，自然吃不上奶奶的泡菜，但又馋那个味，于是买回一个泡菜坛子，决定自己尝试着腌泡菜吃。腌了几次，没一次成功，不是变味，就是生花。<br />\r\n<br />\r\n我向奶奶取经，奶奶说，主要原因是泡菜坛子没选好。奶奶得意地说，泡菜坛子质地的好坏，直接影响泡菜的口味。泡菜坛子要选火候老、釉彩均匀、无裂纹、无砂眼、内壁光滑的。腌制泡菜时，要在水槽里加水再盖上坛盖，这样才可以隔绝外界空气，泡菜才能久藏不坏，味道鲜美。<br />\r\n<br />\r\n后来，我在城里结婚成家，奶奶将她用了一辈子的泡菜老坛送给了我，并亲手教孙媳妇腌泡菜。她一边教我妻子一边说：&ldquo;好好学，他是吃我腌的泡菜长大的，嘴叼得很。我这辈子最担心的，就是哪天我不在了，他吃不好饭，瘦了身子骨&hellip;&hellip;&rdquo;<br />\r\n<br />\r\n每每回想起奶奶的这句话，我就会泪流满面。如今，泡菜坛已成了我家的古董，每当我吃着那味道熟悉的泡菜，就感觉奶奶仍然健在一样。奶奶的泡菜，不仅满足了我的口腹之欲，同时也用深深的爱慰藉着我的心灵。<br />\r\n，，，\r\n      \r\n</br>",485,2107);
$z[6][4]['name']="body";
$z[7]=Array("field","",2109,2148);
$z[7][4]['name']="litpic";

?>